@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@200;300;400;600;700;900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cairo&family=Poppins:wght@500&display=swap');
body{
    overflow-x: hidden;
	font-size: 0.99rem;
	font-family: 'Cairo', sans-serif;
	letter-spacing: .08em;
	min-height: 100%;
  display: flex;
}
/* Styling for Navbar */
nav{
    background-color: #140069 !important;
}
.bg-dark {
	background-color: #140069 !important;
		  }
.navbar-brand img {
    max-height: 50px;
}

.navbar-brand{
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 900;
    color: #66cada !important;
}

nav ul li a{
    color: #fff !important;
    font-size: 14px;
}

nav ul li a:hover{
    color: #683aa4;
}
		  .nav-link.active{
			color: #fff !important;  
		  }
		  .dropdown-menu {
			  background-color: #140069 !important;
		  }
		  
		  .innerdiv{
			  max-width: 1140px; margin: 0 auto;
		  }
		  @media screen and (min-width: 769px) {
		  .floatrightimage{width: 450px; max-width: 100%; float: right; padding: 0 20px 15px 50px;}
		  .floatleftimage{width: 450px; max-width: 100%; float: left; padding: 0 50px 15px 20px;}
		.floatleftimagespeaker{width: 450px; max-width: 150px; float: left; padding: 0 50px 15px 20px;}
			  #workshops div{min-width: 250px;}
			  .fancybox-slide--iframe .fancybox-content {width  : 600px;height : 800px;max-width  : 600px;max-height : 800px;margin: 0;}
			  .hidedesktop{display: none;}
			  .clockcounter{font-size: 3rem;
  line-height: 0.95; font-weight: bold; color: #66cada;
  background: #140069;
  padding: 0.23em 0.25em 0.35em; border-radius: 0.15em;}
			  html {
  scroll-padding-top: 50px;
}
			  .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 0.8rem;
    padding-left: 0.8rem;
}
			  h2{ font-size: 2.125rem;
    }
		  }
		  @media screen and (max-width: 768px) {
			  .floatrightimage{width: 100%; padding-bottom: 15px;}
			  .floatleftimage{width: 100%; padding-bottom: 15px;}
			  .floatleftimagespeaker{padding-bottom: 15px; margin: 0 auto; max-width: 70px;}
			  .fancybox-slide--iframe .fancybox-content {position: absolute; top:0; left: 0; width  : 400px;height : 700px;margin: 0; padding: 0;}
			  .hidemobile{display: none;}
			  .toplogo{max-width: 150px;}
			  .clockcounter{font-size: 2rem;
  line-height: 0.95; font-weight: bold; color: #66cada;
  background: #140069;
  padding: 0.23em 0.25em 0.35em; border-radius: 0.15em;}
			  html {
  scroll-padding-top: 260px;
}
			  h2 {
    font-size: 1.8rem;
}
		  }

.accordion-button:not(.collapsed) {
    color: #fff;;
    background-color: #140069;
    box-shadow: inset 0 -1px 0 rgb(0 0 0 / 13%);
}
/* Styling for Button */
.btnlink {
  border-radius: 4px;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 16px;
  padding: 10px 40px 10px 25px;
  width:130px;	
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
}
.btnlink span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}
.btnlink span:before {
  content: '\00bb';
  transition: 0.5s;
  position: absolute;
  top:0;
  right:-15px;
}
.btnlink span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  left: -20px;
  transition: 0.5s;
}
.btnlink:hover span {
  padding-left: 0px;
}
.btnlink:hover span:after {
  opacity: 1;
  left: -20px;
}
.btnlink:hover span:before {
  opacity: 0;
  right: 0;
}
/* Styling for Button End */
/* Styling for Flip Clock */
.flip-clock {
  text-align: center;
  perspective: 600px;
  margin: 0 auto;

  *,
  *:before,
  *:after { box-sizing: border-box; }
}

.flip-clock__piece {
  display: inline-block;
  margin: 0 0.2vw;
  
  @media (min-width: 1000px) {
    margin: 0 5px;
  }
}

.flip-clock__slot {
  font-size: 1rem;
  line-height: 1.5;
  display: block;
/*
  //position: relative;
  //top: -1.6em;
  z-index: 10;
  //color: #FFF;
*/
}

@halfHeight: 0.72em;
@borderRadius: 0.15em;

.flip-card {
  display: block;
  position: relative;
  padding-bottom: @halfHeight;
  font-size: 2.25rem;
  line-height: 0.95;
}

@media (min-width: 1000px) {
  .flip-clock__slot { font-size: 1.2rem; }
  .flip-card { font-size: 3rem; }
}


/*////////////////////////////////////////*/


.flip-card__top,
.flip-card__bottom,
.flip-card__back-bottom,
.flip-card__back::before,
.flip-card__back::after {
  display: block;
  height: @halfHeight;
  color: #ffffff;
  background: #66cada;
  padding: 0.23em 0.25em 0.4em;
  border-radius: @borderRadius @borderRadius 0 0;
  backface-visiblity: hidden;
  transform-style: preserve-3d;
  width: 1.8em;
}

.flip-card__bottom,
.flip-card__back-bottom {
  color: #ffffff;
  position: absolute;
  top: 50%;
  left: 0;
  border-top: solid 1px #000;
  background: #66cada;
  border-radius: 0 0 @borderRadius @borderRadius;
  pointer-events: none;
  overflow: hidden;
  z-index: 2;
}

.flip-card__back-bottom {
  z-index: 1;
}

.flip-card__bottom::after,
.flip-card__back-bottom::after {
  display: block;
  margin-top: -@halfHeight;
}

.flip-card__back::before,
.flip-card__bottom::after,
.flip-card__back-bottom::after {
  content: attr(data-value);
}

.flip-card__back {
  position: absolute;
  top: 0;
  height: 100%;
  left: 0%;
  pointer-events: none;
}

.flip-card__back::before {
  position: relative;
  overflow: hidden;
  z-index: -1;
}

.flip .flip-card__back::before {
  z-index: 1;
  animation: flipTop 0.3s cubic-bezier(.37,.01,.94,.35);
  animation-fill-mode: both;
  transform-origin: center bottom;
}

.flip .flip-card__bottom {
  transform-origin: center top;
  animation-fill-mode: both;
  animation: flipBottom 0.6s cubic-bezier(.15,.45,.28,1);// 0.3s;
}

@keyframes flipTop {
  0% {
    transform: rotateX(0deg);
    z-index: 2;
  }
  0%, 99% {
    opacity: 1;
  }
  100% {
    transform: rotateX(-90deg);
    opacity: 0;
  }
}

@keyframes flipBottom {
  0%, 50% {
    z-index: -1;
    transform: rotateX(90deg);
    opacity: 0;
  }
  51% {
    opacity: 1;
  }
  100% {
    opacity: 1;
    transform: rotateX(0deg);
    z-index: 5;
  }
}
/* Styling for Flip Clock End */



.fl-node-6190ff872b61c.fl-row-fixed-width, .fl-node-6190ff872b61c .fl-row-fixed-width {
    max-width: 100%;
}
.fl-row {
    clear: both;
}
.fl-row-fixed-width {
    max-width: 100%;
}

.fl-row, .fl-row-content {
    margin-left: auto;
    margin-right: auto;
}
.fl-row {
    clear: both;
}
.fl-row, .fl-row-content {
    margin-left: auto;
    margin-right: auto;
}
.fl-row:before, .fl-row:after, .fl-row-content:before, .fl-row-content:after, .fl-col-group:before, .fl-col-group:after, .fl-col:before, .fl-col:after, .fl-module:before, .fl-module:after, .fl-module-content:before, .fl-module-content:after {
    display: table;
    content: " ";
}
.fl-node-6190ff872b61c > .fl-row-content-wrap {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

.fl-row-content-wrap {
    padding: 0px;
}
.fl-row-content-wrap {
    margin: 0px;
}
.fl-row-content-wrap {
    position: relative;
}
.fl-node-6190ff872b61f {
    width: 100%;
}

.fl-col {
    float: left;
    min-height: 1px;
}
.banner {
    position: relative;
}
.embedded-yt-video {
    background: transparent !important;
}


.banner_slides--item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    position: relative;
    overflow: hidden;
}
.banner_slides--item {
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
.banner_slides--item:before, .banner_slides--item:after {
    display: flex;
    content: "";
    min-height: inherit;
}
.banner-video-wrap {
    min-height: auto;
}

.banner-video-wrap {
    height: 100%;
    overflow: hidden;
    width: 100%;
    position: absolute;
    z-index: 0;
    top: 0;
}
.embedded-yt-video .banner-video {
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}

.banner-video {
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.banner-video video.custom-hero-video {
    position: absolute;
    left: 0;
    top: 0;
}

.banner-video > * {
    width: auto !important;
    height: 100% !important;
}
.banner_slides--item:before, .banner_slides--item:after {
    display: flex;
    content: "";
    min-height: inherit;
}
.banner-video:after {
    position: absolute;
    content: "";
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    z-index: 1;
}
div#banner-updated-El {
    background-position: bottom right;
    background-size: contain;
    background-repeat: no-repeat;
    right: 0px;
}


.big-5-overlay {
    width: 450px;
}
.big-5-overlay {
    height: 100%;
    width: 100%;
    position: absolute;
    right: 0;
    z-index: 9;
    top: -2px;
    text-align: right;
}
.big-5-overlay {
    top: auto!important;
    bottom: 0px;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
}
.banner-slides {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
}

.banner-slides {
    padding-top: 50px;
    padding-bottom: 50px;
    position: relative;
    z-index: 9;
    width: 100%;
    padding-left: 100px;
    padding-right: 60px;

}
.banner-slides .content h1 {
    overflow: initial !important;
    text-overflow: initial !important;
    display: block;
    -webkit-line-clamp: initial !important;
    -webkit-box-orient: initial !important;
}
.banner-slides .content h1 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.banner-slides .content h1 {
    color: #ffffff;
    font-size: 2.118rem;
    font-weight: bold;
    line-height: 2.529rem;
    margin-bottom: 0.882rem;
}
.divorganizer{background: #fff; padding: 15px; border-radius: 15px;}
@media (max-width: 767px){
.banner-slides {
    padding-top: 20px;
    padding-bottom: 50px;
	padding-left: 20px;
	padding-right: 20px;
	height: auto;
}
	.banner-slides .content h1 {
    color: #ffffff;
    font-size: 1.4rem;
    font-weight: bold;
    line-height: 2.529rem;
    margin-bottom: 0.882rem;
}
}
.banner-slides .container {
    max-width: 100%;
    padding: 0;
}

.big5-banner-sec .banner_slides--item:after {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}

.big5-banner-sec .banner_slides--item:after {
    background: rgba(0, 0, 0, .6)!important;
}
.banner_slides--item:before, .banner_slides--item:after {
    display: flex;
    content: "";
    min-height: inherit;
}
.fl-row:after, .fl-row-content:after, .fl-col-group:after, .fl-col:after, .fl-module:after, .fl-module-content:after {
    clear: both;
}

.fl-row:before, .fl-row:after, .fl-row-content:before, .fl-row-content:after, .fl-col-group:before, .fl-col-group:after, .fl-col:before, .fl-col:after, .fl-module:before, .fl-module:after, .fl-module-content:before, .fl-module-content:after {
    display: table;
    content: " ";
}



.slideanim {
    visibility:hidden;
    visibility:visible\9;/*For old IE browsers IE6-8 */
}
.slideanim.slide {                  
    visibility: visible;                  
    animation: slide 1s;
}
.slideanim::after {
    /* useful when its child elements are float:left; */
    content: "";
    display: table;
    clear: both;
}
@keyframes slide {
    0% {
        opacity: 0;
        transform: translateY(50%);
    } 
    100% {
        opacity: 1;
        transform: translateY(0);
    } 
}
